
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>大班艺术教案:我会演影子戏 / 亲亲早教 </title>
    <meta name="description" content="大班艺术教案:我会演影子戏 设计意图: 剪纸是我国的民间艺术,它能锻炼动手能力.想像能力,使人心灵手巧.我们借鉴传统皮影戏的表演原理,设计了这一综合性的剪纸活动,注重各领域教育内容的互相渗透,使幼儿在活动中既提高口语表达能力和合作能力,又体验到游戏.创造和表现的快乐. 目标: 1.初步感受剪影艺术的美,并对这种表现形式感兴趣. 2.在掌握一定的剪纸技能的基础上,大胆想像,积极创作,充分体现活动的自主性和合作性. 准备: 1.教师用的演示板.剪影范例.台灯,幼儿用的演示板(制作方法附后). 2.黑卡纸.剪刀.双面胶.吸管.塑" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">大班艺术教案:我会演影子戏</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-04 19:56:09</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　设计意图：</p>
<p>　　剪纸是我国的民间艺术，它能锻炼动手能力、想像能力，使人心灵手巧。我们借鉴传统皮影戏的表演原理，设计了这一综合性的剪纸活动，注重各领域教育内容的互相渗透，使幼儿在活动中既提高口语表达能力和合作能力，又体验到游戏、创造和表现的快乐。</p>
<p>　　目标：</p>
<p>　　1、初步感受剪影艺术的美，并对这种表现形式感兴趣。</p>
<p>　　2、在掌握一定的剪纸技能的基础上，大胆想像，积极创作，充分体现活动的自主性和合作性。</p>
<p>　　准备：</p>
<p>　　1、教师用的演示板、剪影范例、台灯，幼儿用的演示板(制作方法附后)。</p>
<p>　　2、黑卡纸、剪刀、双面胶、吸管、塑料筐若干。</p>
<p>　　3、幼儿具备一定的直接剪出物体外形的经验。</p>
<p>　　过程：</p>
<p>　　1．引起兴趣</p>
<p>　　①今天老师要放映一部自制的特别的动画片，你们看！</p>
<p>　　②教师边讲述故事边操作影子</p>
<p>　　戏：夜晚，风轻轻地吹着。小草伸了个懒腰(在演示板后贴上草的剪影)，小花儿打着哈欠(贴上花的剪影)，树妈妈轻轻唱着摇篮曲(贴上大树的剪影)。这时传来“呜呜”的哭泣声，原来一个小姑娘找不到回家的路了(操作小姑娘剪影)。大家都劝她别害怕，月亮姐姐为她照路(贴上月亮剪影)，还请来热心的狼大哥为她带路(操作大灰狼剪影)。狼大哥对小姑娘说：“别害怕，这儿我可熟啦！来！让我送你回家吧！”森林里的伙伴们都为她唱起了歌。小姑娘再也不害怕了，她发现黑夜竟然是这么美好！你们瞧，她坐在狼大哥的背上高高兴兴地回家去了。</p>
<p>　　2．组织讨论</p>
<p>　　①你们发现老师是怎样表演的吗？(是用剪纸表演的，有的直接贴在“电视机”后面，有的粘在棒上表演。)</p>
<p>　　②你们发现老师采用了哪些材料？(黑卡纸、白色吸管、台灯、双面胶等。)为什么要选用这些材料？</p>
<p>　　③我们试着用其他颜色的卡纸和吸管来表演，看看会怎样？</p>
<p>　　④为什么我们能看见“电视机”屏幕后面的图形呢？(因为“屏幕”纸又薄又透明，灯光一照就能看见黑卡纸的影子。这就叫剪影。)</p>
<p>　　3．引导创作</p>
<p>　　①激发幼儿的创作欲望。</p>
<p>　　②组织讨论：怎样才能完成得又快又好？</p>
<p>　　③鼓励幼儿自由组合，合作编故事、剪纸、表演。</p>
<p>　　④组织幼儿分组上台交流。幼儿自编表演故事1《聪明的小老鼠》：一天，小老鼠碰到一只大灰狼。大灰狼说：“喂！你给我磕三个头，我就让你过去，不然我就把你吃掉！”小老鼠机智地说：“我是大象的朋友，你该让我过去！不然我叫大象把你踩扁！”大灰狼害怕了，就让小老鼠过去了。小老鼠说：“你还没给我磕头呢！”大灰狼刚想发火，小老鼠说：“别忘了，大象可是我的好朋友喔！”大灰狼一听只好说：“好好好，我磕我磕……”磕完头就灰溜溜地跑了。小老鼠大笑着说：“今天我可是占了大便宜啦！哈哈！”幼儿自编表演故事2《大鱼和小鱼》：海草、珊瑚、岩石都是小鱼儿的家。一天，小鱼们不敢出去玩了。原来不知从哪儿游来了一条大鱼，它每天都要吃掉许多小鱼。看到同伴被大鱼吃掉，小鱼们想出了对付大鱼的办法。这天，小鱼们故意在一起玩，当大鱼张开大嘴想吃小鱼时，小鱼们赶紧躲到大珊瑚后面，只听“格崩”一声，大鱼的牙齿断了，再也不能吃小鱼了，不久它就饿死了。这以后，小鱼们又可以愉快地在海里游来游去了……</p>
<p>　　延伸活动：</p>
<p>　　1．鼓励幼儿剪出各种形象，编出不同的故事，表演给同伴们欣赏或自娱自乐。</p>
<p>　　2．可给小班、中班的弟弟妹妹们巡回表演。</p>
<p>　　附：“电视机”制作方法</p>
<p>　　①用KT板制作“电视机”外框，屏幕位置挖空。</p>
<p>　　②在“屏幕”上贴一层透明的拷贝纸。　　</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40625982.html">大班其他教案:我会演影子戏</a></h4>
                                <div class="item-excerpt"><p>设计意图: 剪纸是我国的民间艺术,它能锻炼动手能力.想像能力,使人心灵手巧.我们借鉴传统皮影戏的表演原理,设计了这一综合性的剪纸活动,注重各领域教育内容的互相渗透,使幼儿在活动中既提高口语表达能力和合 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40646984.html">大班科学教案:顽皮的影子</a></h4>
                                <div class="item-excerpt"><p>设计意图: 玩影子是幼儿最感兴趣的游戏,教师紧紧抓住幼儿这一特征设计了本次活动,以幼儿玩影子为导入,再循序渐进地深入:影子是怎样产生的--影子的舞蹈--进一步探索影子舞蹈的奥秘--以手影表演故事结束本 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4400894.html">大班艺术教案:萝卜谣</a></h4>
                                <div class="item-excerpt"><p>活动设计意图: &lt;新纲要&gt;指出:在艺术活动中&quot;要尊重幼儿个人的意志,给儿童自己选择表达内容和方式的自由&quot;.大班幼儿节奏感较强,而&lt;萝卜谣&gt;让幼儿自选乐器伴奏 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2216414.html">大班艺术教案:会跳舞的彩纸</a></h4>
                                <div class="item-excerpt"><p>设计意图: 艺术活动是一种以个体的感受和富有个性的表达为主要方式的活动.&lt;纲要&gt;指出幼儿的艺术活动是幼儿&quot;表达自己的认识和情感的重要方式&quot;,幼儿艺术活动的能力是在大胆表 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40454164.html">大班艺术教案:荔枝颂</a></h4>
                                <div class="item-excerpt"><p>一.活动目标 (一)通过欣赏粤曲&lt;荔枝颂&gt;,让幼儿初步感知广东粤曲的特点,萌发对粤曲的兴趣和对粤曲艺术家的喜爱之情,培养幼儿热爱地方文化的情感. (二)让幼儿亲身感受和体验摘荔枝和卖荔枝时 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40594656.html">大班科学教案:神奇的影子</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.引导幼儿积极有兴趣地探索影子的产生和变化,使幼儿发现影子的产 生与变化是与光源的变化有关的. 2.培养幼儿间的协商.合作关系,鼓励幼儿记录实验结果. 3.引导幼儿了解影子在生活中的利用 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40952056.html">大班美术教案:美丽的影子造型</a></h4>
                                <div class="item-excerpt"><p>活动目标 1．通过欣赏和表演影子造型,感知影子造型变化的美与趣: 2．能大胆使用颜料,创造性地表现各种影子的造型: 3．充分体验活动的乐趣,享受成功的快乐. 活动准备 1．布置场景:在活动室里悬挂一块 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/994696.html">大班艺术教案:渔舟唱晚</a></h4>
                                <div class="item-excerpt"><p>活动目标 1．让幼儿了解并热爱祖国的民族音乐文化,激发爱国主义热情和民族自豪感. 2．安静地倾听古筝曲,感受古筝曲宁静.悠扬的意境. 3．学习乐曲ABC结构的特点,初步了解&quot;傍晚渔民捕鱼归来 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/994281.html">大班艺术教案:梦之船</a></h4>
                                <div class="item-excerpt"><p>活动思路简介 在幼儿音乐教育中注重趣味性已成为大家的共识.在教育实践中,我尝试用童话故事贯穿音乐活动的全过程,融音乐性.知识性.趣味性为一体,让孩子在童话世界里编织音乐.这样做不仅能很好地完成教学目标 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/6081484.html" title="宝宝发热后辅食怎么添加?">宝宝发热后辅食怎么添加?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6029002.html" title="最好吃的蛋糕">最好吃的蛋糕</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6452551.html" title="适合产后新妈妈的营养药膳">适合产后新妈妈的营养药膳</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6696914.html" title="流产给身体带来的变化">流产给身体带来的变化</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6619044.html" title="不宜结婚生子的几种人">不宜结婚生子的几种人</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6260216.html" title="孩子有不良行为,惩罚不是上策">孩子有不良行为,惩罚不是上策</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6901681.html" title="夏季宝宝留住嫩肤的方法">夏季宝宝留住嫩肤的方法</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6926054.html" title="要知道喝水的14个惊人真相">要知道喝水的14个惊人真相</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6182062.html" title="遗尿患儿手术的最佳时机">遗尿患儿手术的最佳时机</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6191181.html" title="零食不宜久存冰箱">零食不宜久存冰箱</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8990546.html" title="激发幼儿学习数学兴趣的有效途径">激发幼儿学习数学兴趣的有效途径</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8195522.html" title="数学还可以这么玩--摩比创意手工盒,企鹅宝宝萌萌哒!">数学还可以这么玩--摩比创意手工盒,企鹅宝宝萌萌哒!</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6055291.html" title="肉松苏打饼">肉松苏打饼</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6090484.html" title="自制美食:芦笋培根通心粉">自制美食:芦笋培根通心粉</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6092414.html" title="孕前血压平稳最重要">孕前血压平稳最重要</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6018111.html" title="新入园幼儿教育初探">新入园幼儿教育初探</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6401091.html" title="由谁带 孩子会变得更聪明">由谁带 孩子会变得更聪明</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6486854.html" title="饮食不科学孕育宝宝危害多">饮食不科学孕育宝宝危害多</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6485526.html" title="13-16周宝宝的胎教方案">13-16周宝宝的胎教方案</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6466222.html" title="切记:夏天带孩子游泳的5大注意事项">切记:夏天带孩子游泳的5大注意事项</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6864204.html" title="千万别忽视"产后三日闷"">千万别忽视"产后三日闷"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6822246.html" title="家有哮喘宝宝该注意的事情">家有哮喘宝宝该注意的事情</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6629452.html" title="何时受孕有助孕育健康聪明宝宝">何时受孕有助孕育健康聪明宝宝</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6610921.html" title="令白领难怀孕的"恶习"">令白领难怀孕的"恶习"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6594911.html" title="闽菜:枸枳鳖裙">闽菜:枸枳鳖裙</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6591291.html" title="少吃补药胎儿长得好">少吃补药胎儿长得好</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6519556.html" title="尹恩惠裤装搭配展现成熟魅力(四)">尹恩惠裤装搭配展现成熟魅力(四)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6202596.html" title="白领孕妈咪必知的办公室污染">白领孕妈咪必知的办公室污染</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6246562.html" title="如何应对孕早期心理问题">如何应对孕早期心理问题</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6222411.html" title="促进胎儿大脑发育胎教法">促进胎儿大脑发育胎教法</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VXJ3ABLj.html" title="大班刷牙歌教案">大班刷牙歌教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/EdJqg6Ly.html" title="秋天的水果中班教案">秋天的水果中班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJDkPkxz.html" title="小班脸谱粘贴画教案">小班脸谱粘贴画教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VxwwgbxR.html" title="儿童戴什么帽子好风水">儿童戴什么帽子好风水</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xG07kJX.html" title="社会教案世上只有妈妈好">社会教案世上只有妈妈好</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJqnZ62y.html" title="科学实验水中化教案">科学实验水中化教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lbaoxP.html" title="陈皮淮山水鸭汤的功效与作用">陈皮淮山水鸭汤的功效与作用</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ38192j.html" title="中班社会课自己做自己的事情">中班社会课自己做自己的事情</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLYr6AxN.html" title="花朵喝水小实验怎么做">花朵喝水小实验怎么做</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VxwkkKxR.html" title="认识五官的主题墙">认识五官的主题墙</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/92gVDNJj.html" title="小班幼儿穿衣服教案">小班幼儿穿衣服教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1v1n2q.html" title="大班体育活动泡沫板当滑板">大班体育活动泡沫板当滑板</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxd7RVLo.html" title="小班健康活动穿脱鞋子">小班健康活动穿脱鞋子</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJq8yexy.html" title="大班音乐活动随我摇摆">大班音乐活动随我摇摆</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLavpvx3.html" title="爱掏别人口袋的小松鼠教案">爱掏别人口袋的小松鼠教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2znGV2A.html" title="建构游戏野生动物园教学反思">建构游戏野生动物园教学反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJoo8MJl.html" title="科学神奇的水中花目标">科学神奇的水中花目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5XwY2n.html" title="观察小乌龟表格">观察小乌龟表格</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLrnmXL8.html" title="孕妇玩手机导致孩子容易得多动症">孕妇玩手机导致孩子容易得多动症</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvR5WLG.html" title="小姐很多有妇科">小姐很多有妇科</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>